Bug 63745 - network configuration screen incomplete in text install
Summary: network configuration screen incomplete in text install
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218 79579
TreeView+ depends on / blocked
 
Reported: 2002-04-18 10:03 UTC by Patrick C. F. Ernzer
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-17 15:49:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Patrick C. F. Ernzer 2002-04-18 10:03:57 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020311

Description of problem:
the screen 'Network Configuration for <device>' in the text based installer
shows DNS information but not IP, NM and GW.

Version-Release number of selected component (if applicable):
anaconda-7.3-5


How reproducible:
Always

Steps to Reproduce:
1. start install (FTP install in VMware)
2. use DHCP for IP configuration
3. get to 'Network Configuration for <device>' screen
	

Actual Results:
IP address:           _______________
Netmask:              _______________
Default gateway (IP): _______________
Primary nameserver:   <primary DNS address>
Secondary nameserver: <secondary DNS address>
Tertiary nameserver:  <tertiary DNS address>

Expected Results:
IP address:           <IP address>
Netmask:              <netmask>
Default gateway (IP): <gateway address>
Primary nameserver:   <primary DNS address>
Secondary nameserver: <secondary DNS address>
Tertiary nameserver:  <tertiary DNS address>

Additional info:
while we could leave out the current IP address as it is liable to change with
DHCP in use, IMHO we should include the NM and GW.

Comment 1 Michael Fulbright 2002-04-24 16:52:02 UTC
You are saying the information is not filled in the form based on a successful
dhcp request?

Comment 2 Patrick C. F. Ernzer 2002-04-24 16:58:21 UTC
Yes.

(The first 3 fields are empty while the last 3 are filled in.)

Comment 3 Michael Fulbright 2002-04-30 20:24:04 UTC
Thanks we will add this to our buglist.


Note You need to log in before you can comment on or make changes to this bug.